import request from '../../utils/request'

export function selectCharges(type, content) {
    return request({
        url: '/chargeInputInquiry/selectCharges',
        method: 'get',
        params: {type, content},
    })
}

export function selectInputItems(data) {
    return request({
        url: '/chargeInputInquiry/selectInputItems',
        method: 'post',
        data,
    })
}

